body{margin:0}
.playlist-video-embed iframe{margin:0 7px;width:calc(100% - 14px)}
.playlist-video-embed h2{display:inline-block;position:relative;left:7px}
.playlist-video-embed .thumbs-container{position:relative;width:100%;margin-bottom:50px}
.playlist-video-embed a{color:black}
.playlist-video-embed img{display:block}
.playlist-video-embed span{overflow:hidden;display:block;height:54px}
.playlist-video-embed ul{padding:0;margin:0}
.playlist-video-embed li{display:inline-block;margin-left:7px;margin-right:7px;margin-top:10px;margin-bottom:10px;vertical-align:top}
.playlist-video-embed .microfiche-button{position:absolute;bottom:63%;margin-bottom:-7px;height:23px;width:23px;border-radius:50%;font-size:16px;padding:0;background-color:#0b121a;color:white!important}
.playlist-video-embed .microfiche-button:disabled{visibility:hidden}
.playlist-video-embed microfiche-prev-button{left:10px}
.playlist-video-embed .microfiche-next-button{right:12px}